Subject: System Clock runaway on Xilinx platform

From: khollan <[email-masked]>
Date: Wed, 6 Feb 2008 11:41:50 -0800 (PST)

Hi all,

Thanks for the help so far!
I'm now running linux 2.6.21 on my custom virtex 4 board modeled after the
ml410.  The cpu clock is 300MHz and the PLB bus is 175MHz.

My question is which clock is the linux system clock that keeps track of the
date derived from?  I set my date with rdate -s time.mit.edu at boot and
then compare with the date command and rdate -p time.mit.edu and they are
off by 20 or so seconds even just after a few minutes, this trend continues
and it will be off by a day after a few hours.  I think I just don't have
something defined correctly but I can't figure out which.

Thanks

Kevin
-- 
View this message in context: http://www.nabble.com/System-Clock-runaway-on-Xilinx-platform-tp15312437p15312437.html
Sent from the linuxppc-embedded mailing list archive at Nabble.com.